--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: (reply)
comment: 
full_name: Easyjour::Search::new
is_singleton: true
name: new
params: (service, protocol = :tcp) {|reply| ...}
visibility: public
